body {
    background-color: #f5f5f5 !important
}

.text-color-edit {
    color: #404040 !important
}

.link-color-edit {
    color: #000 !important
}

.button-bordered {
    background-color: transparent !important;
    color: #FFF !important;
    border: 1px solid #FFF !important
}

.button-bordered-hover {
    background-color: rgba(255, 255, 255, .2) !important
}

.slider {
    background-color: #FFF !important
}

.slide__text {
    color: #404040 !important
}

.slide__switcher-button {
    display: inline-flex !important;
    background-color: transparent !important;
    background-image: none !important;
    border-radius: 6px !important;
    background-repeat: no-repeat !important;
    width: 10px !important;
    height: 10px !important;
    content: ' ' !important;
    border: 1px solid #7336ba !important;
    margin-right: 10px !important
}

.slide__switcher .button-active {
    background-color: #7336ba !important
}

.news__item-descr,
.news__item-link {
    color: #404040 !important
}

.news-index-inner .title,
.news__head {
    color: #00a3b9 !important;
    font-weight: 700 !important
}

.numbers__number {
    color: #00a3b9 !important
}

.logo__text {
    color: #00a3b9 !important
}

.menu-box,
.menu_top {
    background-color: #00a3b9 !important
}

.menu__item:hover {
    background-color: #7336ba !important
}

.menu__link_click {
    color: #FFF !important
}

.menu__link:active,
.menu__link:focus,
.menu__link:hover {
    color: #FFF !important;
    background-color: #7336ba !important
}

.menu__item .dropdown-menu__triangle {
    border-top: 12px solid #7336ba !important
}

.menu__link_active {
    background-color: #7336ba !important
}

.dropdown-menu__ul {
    background-color: #00a3b9 !important
}

.dropdown-menu__item {
    border-bottom: 1px solid #d7d7d7 !important
}

.dropdown-menu__item:hover {
    background-color: #7336ba !important
}

@media screen and (max-width:499px),
screen and (min-width:500px) and (max-width:767px) and (orientation:portrait) {
    .menu__item {
        background-color: #00a3b9 !important
    }

    .menu__link_active {
        color: #FFF !important;
        background-color: #7336ba !important
    }

    .dropdown-menu__ul {
        background-color: #7336ba !important
    }

    .dropdown-menu__item.menu__link_active a,
    span.menu__link.menu__link_active a {
        color: #FFF !important
    }
}

.cabinet {
    background-color: #7336ba !important
}

.auth__head {
    color: #FFF !important
}

.auth-info__li:before,
.auth-info__link,
.auth-info__text,
.checkbox__text {
    color: #FFF !important
}

.auth__button,
.feedback__button {
    background-color: transparent !important;
    color: #FFF !important;
    border: 1px solid #FFF !important
}

.auth__button:hover,
.feedback__button:hover {
    background-color: rgba(255, 255, 255, .2) !important
}

.account-info__pay-button {
    background-color: transparent !important;
    color: #7336ba !important;
    border: 1px solid #7336ba !important
}

.account-info__pay-button:hover {
    background-color: rgba(115, 54, 186, .2) !important
}

.contacts {
    color: rgba(255, 255, 255, 0.9);
    background-color: #00a3b9 !important;
    border-top: 1px solid #d7d7d7 !important
}

.contacts__email,
.contacts__name,
.contacts__tel,
.contacts__title,
.contacts a,
.footer a {
    color: #FFF !important
}

.feedback__title {
    color: #FFF !important
}

.captcha,
.feedback__input,
.feedback__textarea {
    border: none !important;
    width: 99% !important
}

.search__form {
    border: 0;
    margin-left: 1px
}

.bold-hr {
    background-color: #7336ba !important;
    color: #7336ba !important
}

.footer {
    background-color: #029aad !important;
    border-top: none !important
}

.leftmenu {
    background-color: #f6f6f6 !important
}

.leftmenu__menu-active {
    background-color: #7336ba !important
}

.leftmenu__menu li:hover {
    background-color: #7336ba !important;
    color: #FFF !important
}

.left-area-title,
.page-title,
.page-title-top {
    color: #00a3b9 !important
}

.vote {
    background-color: #FFF !important
}

.radio-switcher input[type=radio]:checked+label:before {
    background-color: #00a3b9 !important
}

.vote__submit {
    color: #FFF;
    background-color: #00a3b9 !important
}

.form-theme-default input[type=submit],
.link-theme-default {
    color: #FFF !important;
    background-color: #00a3b9 !important;
    border: 1px solid #00a3b9 !important
}

.form-theme-default input[type=submit]:hover,
.link-theme-default:hover {
    background-color: rgba(0, 163, 185, .8) !important
}

.window__button {
    color: #FFF !important;
    background-color: #00a3b9 !important
}

.content__page a {
    color: #404040 !important
}

.input-checkbox input[type=checkbox]:checked+label:before {
    color: #00a3b9 !important
}

.menu_sticky {
    background-color: #00a3b9 !important
}

@media screen and (min-width:768px) and (max-width:1199px),
screen and (min-width:500px) and (max-width:767px) and (orientation:landscape) {
    .menu__item {
        background-color: #00a3b9 !important
    }

    .dropdown-menu__ul {
        background-color: #7336ba !important
    }
}

.select:after {
    font-family: FontAwesome;
    content: "\f105";
    color: #fff;
    padding: 0 8px;
    font-size: 12px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    text-align: center;
    width: 27px;
    height: 27px;
    pointer-events: none;
    box-sizing: border-box;
    background: #00a3b9;
}

.select2:after {
    font-family: FontAwesome;
    content: "\f107";
    color: #fff;
    padding: 0 8px;
    font-size: 12px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    text-align: center;
    width: 27px;
    height: 27px;
    pointer-events: none;
    box-sizing: border-box;
    background: #00a3b9;
}

.radio:checked+label:before {
    background: #00a3b9;
}

.ui-widget-header {
    border: 2px solid #00a3b9;
    background: #cccccc 50% 50% repeat-x;
    color: #222222;
    font-weight: bold;
}

.cssload-thecube .cssload-cube:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00a3b9;
    animation: cssload-fold-thecube 2.76s infinite linear both;
    -o-animation: cssload-fold-thecube 2.76s infinite linear both;
    -ms-animation: cssload-fold-thecube 2.76s infinite linear both;
    -webkit-animation: cssload-fold-thecube 2.76s infinite linear both;
    -moz-animation: cssload-fold-thecube 2.76s infinite linear both;
    transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
}

legend {
    font-size: 18px;
    margin: 0px;
    padding: 10px 0px;
    color: #00a3b9;
    font-weight: bold;
}

#step3Prev {
    color: #fff !important;
}
/* release/16.2.15 start */
#feedbackForm .input-checkbox input[type=checkbox] + label:before {
    border-color: white;
}

#feedbackForm .input-checkbox input[type=checkbox]:checked+label:before {
    background: white;
    color: #7336ba !important
}

.payment-info__title + .auth__button {
    background: #00a3b9 !important;
    border: none !important;
}

.payment-info__title + .auth__button:hover {
    background: rgba(0, 163, 185, 0.8) !important;
}
/* release/16.2.15 end */
